Intelligence
Cross-module business events
Cross-module business events.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Query Parameters
limit?integer
Range
1 <= value <= 200Default
50module?|
growth | supply | finance | governance
correlation_id?string|null
include_inventory?boolean
Default
falsemerchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Response Body
application/json
application/json
curl -X GET "https://example.com/api/v1/events"{ "data": [ {} ], "meta": {}, "success": true}